#----------------------------------------------------------------
# Generated CMake target import file for configuration "Debug".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "ofstd" for configuration "Debug"
set_property(TARGET ofstd APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(ofstd PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/ofstdd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/ofstdd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS ofstd )
list(APPEND _IMPORT_CHECK_FILES_FOR_ofstd "${_IMPORT_PREFIX}/lib/ofstdd.lib" "${_IMPORT_PREFIX}/bin/ofstdd.dll" )

# Import target "oflog" for configuration "Debug"
set_property(TARGET oflog APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(oflog PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/oflogd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/oflogd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS oflog )
list(APPEND _IMPORT_CHECK_FILES_FOR_oflog "${_IMPORT_PREFIX}/lib/oflogd.lib" "${_IMPORT_PREFIX}/bin/oflogd.dll" )

# Import target "dcmdata" for configuration "Debug"
set_property(TARGET dcmdata APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmdata PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmdatad.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmdatad.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmdata )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmdata "${_IMPORT_PREFIX}/lib/dcmdatad.lib" "${_IMPORT_PREFIX}/bin/dcmdatad.dll" )

# Import target "i2d" for configuration "Debug"
set_property(TARGET i2d APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(i2d PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/i2dd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/i2dd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS i2d )
list(APPEND _IMPORT_CHECK_FILES_FOR_i2d "${_IMPORT_PREFIX}/lib/i2dd.lib" "${_IMPORT_PREFIX}/bin/i2dd.dll" )

# Import target "dcmimgle" for configuration "Debug"
set_property(TARGET dcmimgle APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmimgle PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmimgled.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmimgled.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmimgle )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmimgle "${_IMPORT_PREFIX}/lib/dcmimgled.lib" "${_IMPORT_PREFIX}/bin/dcmimgled.dll" )

# Import target "dcmimage" for configuration "Debug"
set_property(TARGET dcmimage APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmimage PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmimaged.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmimaged.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmimage )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmimage "${_IMPORT_PREFIX}/lib/dcmimaged.lib" "${_IMPORT_PREFIX}/bin/dcmimaged.dll" )

# Import target "dcmjpeg" for configuration "Debug"
set_property(TARGET dcmjpeg APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmjpeg PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmjpegd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmjpegd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmjpeg )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmjpeg "${_IMPORT_PREFIX}/lib/dcmjpegd.lib" "${_IMPORT_PREFIX}/bin/dcmjpegd.dll" )

# Import target "ijg8" for configuration "Debug"
set_property(TARGET ijg8 APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(ijg8 PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/ijg8d.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/ijg8d.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS ijg8 )
list(APPEND _IMPORT_CHECK_FILES_FOR_ijg8 "${_IMPORT_PREFIX}/lib/ijg8d.lib" "${_IMPORT_PREFIX}/bin/ijg8d.dll" )

# Import target "ijg12" for configuration "Debug"
set_property(TARGET ijg12 APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(ijg12 PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/ijg12d.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/ijg12d.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS ijg12 )
list(APPEND _IMPORT_CHECK_FILES_FOR_ijg12 "${_IMPORT_PREFIX}/lib/ijg12d.lib" "${_IMPORT_PREFIX}/bin/ijg12d.dll" )

# Import target "ijg16" for configuration "Debug"
set_property(TARGET ijg16 APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(ijg16 PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/ijg16d.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/ijg16d.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS ijg16 )
list(APPEND _IMPORT_CHECK_FILES_FOR_ijg16 "${_IMPORT_PREFIX}/lib/ijg16d.lib" "${_IMPORT_PREFIX}/bin/ijg16d.dll" )

# Import target "dcmjpls" for configuration "Debug"
set_property(TARGET dcmjpls APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmjpls PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmjplsd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmjplsd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmjpls )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmjpls "${_IMPORT_PREFIX}/lib/dcmjplsd.lib" "${_IMPORT_PREFIX}/bin/dcmjplsd.dll" )

# Import target "charls" for configuration "Debug"
set_property(TARGET charls APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(charls PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/charlsd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/charlsd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS charls )
list(APPEND _IMPORT_CHECK_FILES_FOR_charls "${_IMPORT_PREFIX}/lib/charlsd.lib" "${_IMPORT_PREFIX}/bin/charlsd.dll" )

# Import target "dcmtls" for configuration "Debug"
set_property(TARGET dcmtls APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmtls PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmtlsd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmtlsd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmtls )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmtls "${_IMPORT_PREFIX}/lib/dcmtlsd.lib" "${_IMPORT_PREFIX}/bin/dcmtlsd.dll" )

# Import target "dcmnet" for configuration "Debug"
set_property(TARGET dcmnet APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmnet PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmnetd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmnetd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmnet )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmnet "${_IMPORT_PREFIX}/lib/dcmnetd.lib" "${_IMPORT_PREFIX}/bin/dcmnetd.dll" )

# Import target "dcmsr" for configuration "Debug"
set_property(TARGET dcmsr APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmsr PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmsrd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmsrd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmsr )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmsr "${_IMPORT_PREFIX}/lib/dcmsrd.lib" "${_IMPORT_PREFIX}/bin/dcmsrd.dll" )

# Import target "cmr" for configuration "Debug"
set_property(TARGET cmr APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(cmr PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/cmrd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/cmrd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS cmr )
list(APPEND _IMPORT_CHECK_FILES_FOR_cmr "${_IMPORT_PREFIX}/lib/cmrd.lib" "${_IMPORT_PREFIX}/bin/cmrd.dll" )

# Import target "dcmdsig" for configuration "Debug"
set_property(TARGET dcmdsig APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmdsig PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmdsigd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmdsigd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmdsig )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmdsig "${_IMPORT_PREFIX}/lib/dcmdsigd.lib" "${_IMPORT_PREFIX}/bin/dcmdsigd.dll" )

# Import target "dcmwlm" for configuration "Debug"
set_property(TARGET dcmwlm APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmwlm PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmwlmd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmwlmd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmwlm )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmwlm "${_IMPORT_PREFIX}/lib/dcmwlmd.lib" "${_IMPORT_PREFIX}/bin/dcmwlmd.dll" )

# Import target "dcmqrdb" for configuration "Debug"
set_property(TARGET dcmqrdb APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmqrdb PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmqrdbd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmqrdbd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmqrdb )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmqrdb "${_IMPORT_PREFIX}/lib/dcmqrdbd.lib" "${_IMPORT_PREFIX}/bin/dcmqrdbd.dll" )

# Import target "dcmpstat" for configuration "Debug"
set_property(TARGET dcmpstat APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmpstat PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmpstatd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmpstatd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmpstat )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmpstat "${_IMPORT_PREFIX}/lib/dcmpstatd.lib" "${_IMPORT_PREFIX}/bin/dcmpstatd.dll" )

# Import target "dcmrt" for configuration "Debug"
set_property(TARGET dcmrt APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmrt PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmrtd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmrtd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmrt )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmrt "${_IMPORT_PREFIX}/lib/dcmrtd.lib" "${_IMPORT_PREFIX}/bin/dcmrtd.dll" )

# Import target "dcmiod" for configuration "Debug"
set_property(TARGET dcmiod APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmiod PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmiodd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmiodd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmiod )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmiod "${_IMPORT_PREFIX}/lib/dcmiodd.lib" "${_IMPORT_PREFIX}/bin/dcmiodd.dll" )

# Import target "dcmfg" for configuration "Debug"
set_property(TARGET dcmfg APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmfg PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmfgd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmfgd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmfg )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmfg "${_IMPORT_PREFIX}/lib/dcmfgd.lib" "${_IMPORT_PREFIX}/bin/dcmfgd.dll" )

# Import target "dcmseg" for configuration "Debug"
set_property(TARGET dcmseg APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmseg PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmsegd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmsegd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmseg )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmseg "${_IMPORT_PREFIX}/lib/dcmsegd.lib" "${_IMPORT_PREFIX}/bin/dcmsegd.dll" )

# Import target "dcmtract" for configuration "Debug"
set_property(TARGET dcmtract APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmtract PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmtractd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmtractd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmtract )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmtract "${_IMPORT_PREFIX}/lib/dcmtractd.lib" "${_IMPORT_PREFIX}/bin/dcmtractd.dll" )

# Import target "dcmpmap" for configuration "Debug"
set_property(TARGET dcmpmap APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(dcmpmap PROPERTIES
  IMPORTED_IMPLIB_DEBUG "${_IMPORT_PREFIX}/lib/dcmpmapd.lib"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/bin/dcmpmapd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmpmap )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmpmap "${_IMPORT_PREFIX}/lib/dcmpmapd.lib" "${_IMPORT_PREFIX}/bin/dcmpmapd.dll" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
